alchimedes
Goto Top

Openvas Version

Hallo ,

ich moechte neben Nessus jetzt mal mit Openvas auseinander setzten.
Auf der Webseite gibt es kein Mac oder BSD Package.
Jedoch in den Porttrees sind diese enthalten :

sudo port search openvas
openvas-client @2.0.5_2 (security)
Open Vulnerability Assessment System client

openvas-libnasl @2.0.2 (security)
Open Vulnerability Assessment System NASL library

openvas-libraries @2.0.4_1 (security)
Open Vulnerability Assessment System libraries

openvas-plugins @1.0.7 (security)
Open Vulnerability Assessment System plugins

openvas-server @2.0.3 (security)
Open Vulnerability Assessment System server

Die Versionsnummer 2.0 macht mich hier stutzig, denn die Aktuelle ist 7.0.
Bezieht sich die 2.0 auf die portversion oder auf die Openvasversion ?

Jemand ne Idee ?
Bevor ich mir den Mac mit der alten Version zumuell installier ich mir das dann lieber auf ne Linuxmoehre.

Gruss

Content-Key: 245965

Url: https://administrator.de/contentid/245965

Printed on: April 18, 2024 at 00:04 o'clock

Member: falscher-sperrstatus
Solution falscher-sperrstatus Aug 08, 2014 updated at 13:01:16 (UTC)
Goto Top
Member: Alchimedes
Alchimedes Aug 08, 2014 at 13:01:12 (UTC)
Goto Top
Hello ,

Danke weiss ich jetzt bescheid.

Gruss
Member: falscher-sperrstatus
falscher-sperrstatus Aug 08, 2014 at 13:26:29 (UTC)
Goto Top
np ;)